account = Účet
action = Akce
company = Společnost
create = Vytvořit
createnewpp = vytvořit nový partnerský program
delete = smazat
deleteheader = smazat partnerský program
desc = Popis
detailstext = Podrobnosti:
edit = upravit
editpp = upravit partnerský program: <$1>
name = Jméno
new = Nový
no = ne
overviewpp = Přehled partnerských programů
ppname = Jméno partnerského programu
public = veřejný
pw = Heslo
reallydeleteitem = opravdu chcete smazat partnerský program
regemail = registrovat mailovou adresu
url = URL
urlpp = URL stránek partnerského programu
yes = ano
